@charset "UTF-8";
/* CSS Document */



.about-sumapake {
	padding: 40px 0;
}
.about-sumapake .img {
	margin-bottom: 25px;
	text-align: center;
}
.about-sumapake .img img {
	width: auto;
	height: 90px;
}
.about-sumapake .txt {
	text-align: center;
}
.about-sumapake .txt h2 {
	margin-bottom: 30px;
	font-size: 2.4rem;
	font-weight: 700;
	color: #ff4645;
	line-height: 1;
}
.about-sumapake .txt p {
	font-size: 1.5rem;
	line-height: 1.75;
}

.exp-sumapake {
	position: relative;
	background-color: #fafaf4;
	margin-top: 290px;
	padding-top: 145px;
}
.exp-sumapake .point {
	position: absolute;
	top: -264px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	text-align: center;
}
.exp-sumapake .point img {
	width: 335px;
	height: auto;
}

.exp-sumapake__list {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	width: calc(100% - 40px);
	margin: 0 auto -10px;
}
.exp-sumapake__item {
	position: relative;
	width: 48%;
	background-color: #fff;
	margin-bottom: 50px;
	padding: 45px 0 20px;
	border-radius: 10px;
	font-size: 1.3rem;
	font-weight: 700;
	text-align: center; 
}
.exp-sumapake__item div {
	position: absolute;
	top: -30px;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 120px;
	height: 58px;
	background-color: #ff4645;
	border-radius: 10px;
	color: #fff;
	line-height: 1;
}
.exp-sumapake__item div span:first-child {
	margin-bottom: 5px;
} 
.exp-sumapake__item div span strong{
	color: #ffe41d;
}
.exp-sumapake__item div:after {
	position: absolute;
	bottom: -8px;
	left: 50%;
	transform: translateX(-50%);
	width: 8px;
	height: 14px;
	border-radius: 4px;
	background-color: #ff4645;
	content: "";
}

.exp-sumapake__item p {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 50px;
	margin-bottom: 28px;
	color: #616150;
	line-height: 1.23;
}
.exp-sumapake__item img{
	width: auto;
	height: 46px;
}

.sumapake-notice {
	font-size: 1.2rem;
	line-height: 1.5;
	text-indent: -2.9rem;
	margin-left: 2.9rem;
	margin-top: 30px;
	margin-bottom: 60px;
}
.sumapake-notice li:not(:last-child){
	margin-bottom: 10px;
}

.support-cate.sumapake-service .support-cate__item:not(:last-child) {
	margin-bottom: 30px;
}
.support-cate.sumapake-service .support-cate__item .img img {
	height: 50px;
}


@media print, screen and (min-width: 681px) {
	
	
	.exp-sumapake .point img {
		width: 660px;
	}
	.exp-sumapake {
		width: calc(100% - 40px);
		margin: 294px auto 0;
	}
	
	
	.exp-sumapake {
		margin-top: 135px;
		padding-top: 163px;
	}
	.exp-sumapake__list {
		justify-content: flex-start;
	}
	.exp-sumapake .point {
		top: -105px;
	}
	
	.exp-sumapake__item {
		width: 22%;
		margin: 0 1.5%;
		margin-bottom: 60px;
		padding: 60px 0 20px;
		font-size: 1.3rem;
	}
	
	.support-cate.sumapake-service {
		flex-wrap: wrap;
		justify-content: flex-start;
		margin: 0 -1.5%;
	}
	.support-cate.sumapake-service .support-cate__item {
		width: 30.3%;
		margin: 0 1.5%;
	}
	.support-cate.sumapake-service .support-cate__item .img img {
		height: 42px;
	}
	.support-cate.sumapake-service .support-cate__item h3 {
		margin-bottom: 20px;
		font-size: 1.6rem;
	}
	.support-cate.sumapake-service .support-cate__item p {
		font-size: 1.3rem;
	}
	
}
@media print, screen and (min-width: 1200px) {
	
	
	.about-sumapake {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 80px;
		padding: 0;
	}
	.about-sumapake .img {
		width: 44%;
		margin-bottom: 0;
	}
	.about-sumapake .img img {
		width: 345px;
		height: auto;
	}
	.about-sumapake .txt {
		width: 53%;
		text-align: left;
	}
	.about-sumapake .txt h2 {
		margin-bottom: 25px;
	}
	.exp-sumapake .point img {
		width: 900px;
	}
	
	
	
	
	
	.exp-sumapake {
		width: 1000px;
		margin: 192px auto 0;
		padding-top: 225px;
		border-radius: 20px;
	}
	.exp-sumapake .point {
		top: -142px;
	}
	.exp-sumapake__list {
		width: calc(100% - 120px);
		margin: 0 auto;
	}
	.exp-sumapake__item {
		width: 205px;
		margin: 0 20px 60px 0;
		padding: 60px 0 20px;
		font-size: 1.8rem;
	}
	.exp-sumapake__item:nth-child(4n) {
		margin-right: 0;
	}
	.exp-sumapake__item div {
		top: -40px;
		width: 165px;
		height: 80px;
	}
	.exp-sumapake__item p {
		min-height: 68px;
	}
	.sumapake-notice li:not(:last-child) {
		margin-bottom: 8px;
	}
	.support-cate.sumapake-service .support-cate__item {
		margin-bottom: 30px;
	}
	.support-cate.sumapake-service .support-cate__item .img img {
		height: 52px;
	}
	.support-cate.sumapake-service .support-cate__item h3 {
		margin-bottom: 20px;
		font-size: 1.8rem;
	}
	.support-cate.sumapake-service .support-cate__item p {
		font-size: 1.4rem;
	}
	
}